## rust-fd-lock 2.0.0

=== debian/changelog ===
rust-fd-lock (2.0.0-1) unstable; urgency=medium

  * Package fd-lock 2.0.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Mar 2022 15:02:17 -0500
