=== debian/control ===
Source: rust-fd-lock
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.58-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fd-lock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fd-lock
Rules-Requires-Root: no

Package: librust-fd-lock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.58-~~),
 librust-winapi-0.3+default-dev (>= 0.3.7-~~)
Provides:
 librust-fd-lock+default-dev (= ${binary:Version}),
 librust-fd-lock-2-dev (= ${binary:Version}),
 librust-fd-lock-2+default-dev (= ${binary:Version}),
 librust-fd-lock-2.0-dev (= ${binary:Version}),
 librust-fd-lock-2.0+default-dev (= ${binary:Version}),
 librust-fd-lock-2.0.0-dev (= ${binary:Version}),
 librust-fd-lock-2.0.0+default-dev (= ${binary:Version})
Description: Advisory cross-platform lock on a file using a file descriptor to it - Rust source code
 This package contains the source for the Rust fd-lock crate, packaged by
 debcargo for use with cargo and dh-cargo.
