## rust-fd-lock 3.0.6

=== debian/changelog ===
rust-fd-lock (3.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package fd-lock 3.0.6 from crates.io using debcargo 2.5.0

 -- John Goerzen <jgoerzen@complete.org>  Sat, 22 Oct 2022 13:57:52 +0000

rust-fd-lock (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package fd-lock 3.0.2 from crates.io using debcargo 2.5.0

  [ Peter Michael Green ]
  * Package fd-lock 3.0.2 from crates.io using debcargo 2.5.0
    + Newer versions require rustix which is not yet in Debian.
  * Drop windows dependency (thanks to John Goerzen)

 -- John Goerzen <jgoerzen@complete.org>  Sat, 22 Oct 2022 13:44:32 +0000
