=== debian/control ===
Source: rust-fd-lock
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-rustix-0.35+default-dev (>= 0.35.6-~~) <!nocheck>,
 librust-rustix-0.35+fs-dev (>= 0.35.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fd-lock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fd-lock
Rules-Requires-Root: no

Package: librust-fd-lock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-rustix-0.35+default-dev (>= 0.35.6-~~),
 librust-rustix-0.35+fs-dev (>= 0.35.6-~~)
Provides:
 librust-fd-lock+default-dev (= ${binary:Version}),
 librust-fd-lock-3-dev (= ${binary:Version}),
 librust-fd-lock-3+default-dev (= ${binary:Version}),
 librust-fd-lock-3.0-dev (= ${binary:Version}),
 librust-fd-lock-3.0+default-dev (= ${binary:Version}),
 librust-fd-lock-3.0.6-dev (= ${binary:Version}),
 librust-fd-lock-3.0.6+default-dev (= ${binary:Version})
Description: Advisory cross-platform lock on a file using a file descriptor to it - Rust source code
 This package contains the source for the Rust fd-lock crate, packaged by
 debcargo for use with cargo and dh-cargo.
