## rust-fd-lock 3.0.12

=== debian/changelog ===
rust-fd-lock (3.0.12-1) unstable; urgency=medium

  * Team upload.
  * Package fd-lock 3.0.12 from crates.io using debcargo 2.6.0
  * Update windows-dep.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Jun 2023 18:47:11 +0000
