## rust-fd-lock 3.0.13

=== debian/changelog ===
rust-fd-lock (3.0.13-2) unstable; urgency=medium

  * Team upload.
  * Package fd-lock 3.0.13 from crates.io using debcargo 2.7.6
  * Bump rustix dependency to v1

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 03 Oct 2025 23:21:33 +0000

rust-fd-lock (3.0.13-1) unstable; urgency=medium

  * Team upload.
  * Package fd-lock 3.0.13 from crates.io using debcargo 2.6.0
  * Drop rustix patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Oct 2023 21:00:44 +0000

rust-fd-lock (3.0.12-2) experimental; urgency=medium

  * Package fd-lock 3.0.12 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Team upload.
  * Rebuild with rustix 0.38

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Aug 2023 20:27:16 +0000
