=== debian/control ===
Source: rust-fd-lock
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-rustix-1+default-dev <!nocheck>,
 librust-rustix-1+fs-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fd-lock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fd-lock
Homepage: https://github.com/yoshuawuyts/fd-lock
X-Cargo-Crate: fd-lock
Rules-Requires-Root: no

Package: librust-fd-lock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-rustix-1+default-dev,
 librust-rustix-1+fs-dev
Provides:
 librust-fd-lock+default-dev (= ${binary:Version}),
 librust-fd-lock-3-dev (= ${binary:Version}),
 librust-fd-lock-3+default-dev (= ${binary:Version}),
 librust-fd-lock-3.0-dev (= ${binary:Version}),
 librust-fd-lock-3.0+default-dev (= ${binary:Version}),
 librust-fd-lock-3.0.13-dev (= ${binary:Version}),
 librust-fd-lock-3.0.13+default-dev (= ${binary:Version})
Description: Advisory cross-platform lock on a file using a file descriptor to it - Rust source code
 Source code for Debianized Rust crate "fd-lock"
