=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fd-lock 3.0.13 --all-targets --all-features
Features: test-name=rust-fd-lock:@
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fd-lock 3.0.13 --all-targets
Features: test-name=librust-fd-lock-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fd-lock 3.0.13 --all-targets --no-default-features
Features: test-name=librust-fd-lock-dev:
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable
